<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.web.freeform">
<module_version install_time="1165464523324" last="true" origin="installer" specification_version="1.5.21">
<file crc="1284201136" name="config/Modules/org-netbeans-modules-web-freeform.xml"/>
<file crc="1193752577" name="modules/locale/org-netbeans-modules-web-freeform_ja.jar"/>
<file crc="1066972487" name="modules/locale/org-netbeans-modules-web-freeform_pt_BR.jar"/>
<file crc="2925630263" name="modules/locale/org-netbeans-modules-web-freeform_zh_CN.jar"/>
<file crc="1704170773" name="modules/org-netbeans-modules-web-freeform.jar"/>
</module_version>
</module>
